<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BO9lAPrCEeyRy6HNV6xPHg" id="_BO898frCEeyRy6HNV6xPHg" label="Possible_Phone_Number_Count" purpose="evaluates the possible phone number of records" description="counts the possible phone number" version="0.1" statusCode="development" item="_BO9lAvrCEeyRy6HNV6xPHg" displayName="Possible Phone Number Count">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BO-zIPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BO-zIfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BO-zIvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.506+0800"/>
    <additionalProperties xmi:id="_BO-zI_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BO-zJPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BO-zJfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.506+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BO9lAfrCEeyRy6HNV6xPHg" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BO9lAvrCEeyRy6HNV6xPHg" property="_BO9lAPrCEeyRy6HNV6xPHg" state="_BO9lAfrCEeyRy6HNV6xPHg" filename="Possible_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Possible_Phone_Number_Count_0.1.definition#_tZdoYce9EeCW47AWa23dHQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
